Subject: Re: New project
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 4 Dec 2006 16:08:56 -0500

Basically, right now, I export Contact Name, Business Name, Address, City, State, Zip, Phone.  I would also need the business ID tied to each order (we don't have that in the old system).  Pretty basic.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, December 04, 2006 3:39 PM
  Subject: Re: New project

  Also, how much order information would you need?  Perhaps I could modify the advanced search page to give you what you need with an option to export to excel.

  Mike wrote: 
    1) I will need the ability to export previous customers' order info. to excel for our telemarketing group.
    2) I need the ability to import in orders of those customers who have are purchasing again.  We would probably have to run any credit cards manually but the ability to add in credit card info after it is approved.